.. _reusable-content:

Reusable Content
================

A representation of content that you would like to repeat often on your pages.

Usage
-----

You define your content walls in the Snippets > Reusable Content section of the admin.  Once defined, any page with a body streamfield can show the reusable content by selecting it with a reusuable content block.

Fields
------

**Name**: A unique name for your footer.  It can be anything, it is just used as a personal reference to easily tell them apart.
**Content**: A streamfield that contains the layout blocks for the reusable content.
